<mat-toolbar class="header mat-elevation-z4">
    <span>
        <a routerLink="/">
            <img class="logo" src="assets/img/logo.png" alt="logo">
        </a>
    </span>
    <span class="title-group">
        <a routerLink="{{routeUrl}}">
            <em class="material-icons">
                {{icon}}
            </em>
            {{ title }}
        </a>
    </span>
</mat-toolbar>
